<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class clusters extends Model
{
    use HasFactory;
	protected $fillable=['cluster_name'];

 public function cluster_district()
    {
        return $this->hasMany('App\Models\cluster_district','cluster_id','id');
    }

}